package com.xxxxxxx.drvpp.fw.common.exception;

public class FwRuntimeException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 3828882054921870822L;

	public FwRuntimeException(Throwable t){
		super(t);
	}
}
